
Application: gvSIG desktop - gvSIG bugs #2293
Postgis: full envelope ignores base filter
02/05/2014 04:30 PM - Jose Manuel Vivó Arnal

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Database
Target version: 2.1.0-2219-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Yes Hito:
Add-on name: Unknown
Description

gvSIG ignores the base filter specified on add-layer-dialog for compute the full envelope.

Attached patch solve de problem (apply it on org.gvsig.postgresql.provider project).

History
#1 - 02/05/2014 04:43 PM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2219-testing

#2 - 02/17/2014 10:11 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

gvsig-postgresql:r48

#3 - 02/19/2014 10:00 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
fixes_getFullEvelopeOfField_ignores_base_filter.patch 2.35 KB 02/05/2014 Jose Manuel Vivó Arnal
